Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Require therubyracer and a newer Capistrano

We need Capistrano 2.8+ for the assets/precompile deployment task and also a JS runtime for the uglifier gem
  • Loading branch information...
commit 34856cc612416dab8c96cb92d54f863b202f3b4b 1 parent 1533054
@mitio mitio authored
Showing with 9 additions and 8 deletions.
  1. +4 −7 Gemfile
  2. +5 −1 Gemfile.lock
View
11 Gemfile
@@ -11,7 +11,6 @@ gem 'carrierwave'
gem 'mini_magick'
gem 'spork'
-gem 'capistrano'
gem 'rails_autolink'
gem 'rdiscount'
@@ -34,6 +33,10 @@ group :development, :test do
gem 'cucumber-rails'
gem 'factory_girl_rails'
gem 'faker'
+ gem 'guard'
+ gem 'guard-livereload'
+ gem 'guard-sass'
+ gem 'capistrano', '~> 2.8'
end
group :test do
@@ -44,9 +47,3 @@ group :test do
gem 'timecop'
gem 'webrat'
end
-
-group :development, :test do
- gem 'guard'
- gem 'guard-livereload'
- gem 'guard-sass'
-end
View
6 Gemfile.lock
@@ -113,6 +113,7 @@ GEM
json_pure (1.6.1)
launchy (2.0.5)
addressable (~> 2.2.6)
+ libv8 (3.3.10.2)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -202,6 +203,8 @@ GEM
sqlite3 (1.3.4)
subexec (0.1.0)
term-ansicolor (1.0.7)
+ therubyracer (0.9.8)
+ libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.3)
timecop (0.3.5)
@@ -226,7 +229,7 @@ PLATFORMS
ruby
DEPENDENCIES
- capistrano
+ capistrano (~> 2.8)
capybara
carrierwave
coffee-rails
@@ -254,6 +257,7 @@ DEPENDENCIES
simple_form
spork
sqlite3
+ therubyracer
timecop
uglifier
webrat
Please sign in to comment.
Something went wrong with that request. Please try again.